## r-cran-polycub 0.4

=== DESCRIPTION ===
Package: polyCub
Title: Cubature over Polygonal Domains
Version: 0.4-1
Date: 2013-12-05
Authors@R: c(person("Sebastian", "Meyer",
                    email = "Sebastian.Meyer@ifspm.uzh.ch",
                    role = c("aut","cre","trl")),
             person("Michael", "Hoehle",
                    email = "Michael.Hoehle@stat.uni-muenchen.de",
                    role = c("ths")))
Description: A package providing methods for cubature (numerical integration)
             over polygonal domains.
             Currently, four cubature methods are implemented:
             the two-dimensional midpoint rule (a simple wrapper around
             spatstat::as.im.function), the product Gauss cubature proposed
             by Sommariva and Vianello (2007), an adaptive cubature for
             isotropic functions via line integrate() along the boundary,
             and quasi-exact methods specific to the integration of the
             bivariate Gaussian density over polygonal and circular domains.
             For cubature over simple hypercubes, the
             packages cubature and R2Cuba are more appropriate.
License: GPL-2
URL: https://github.com/WastlM/polyCub
BugReports: https://github.com/WastlM/polyCub/issues
Depends: R (>= 2.15.0), methods, sp
Imports: grDevices, graphics, stats, spatstat, statmod
Suggests: lattice, testthat, mvtnorm, rgeos, gpclib
Packaged: 2013-12-05 14:17:44 UTC; sebastian
Author: Sebastian Meyer [aut, cre, trl],
  Michael Hoehle [ths]
Maintainer: Sebastian Meyer <Sebastian.Meyer@ifspm.uzh.ch>
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-12-05 17:30:11
