## r-cran-polycub 0.4-1

=== debian/changelog ===
r-cran-polycub (0.4-1-1) unstable; urgency=low

  * Initial release (Closes: #736509)

 -- Andreas Tille <tille@debian.org>  Fri, 24 Jan 2014 11:41:19 +0100
