=== debian/control ===
Source: r-cran-polycub
Section: gnu-r
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 9.0),
               cdbs,
               r-base-dev,
               r-cran-sp,
               r-cran-spatstat,
               r-cran-statmod
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/R/trunk/packages/r-cran-polycub/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/trunk/packages/r-cran-polycub/trunk/
Homepage: http://cran.r-project.org/web/packages/polyCub/

Package: r-cran-polycub
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends},
         r-cran-sp,
         r-cran-spatstat,
         r-cran-statmod
Description: GNU R Cubature over Polygonal Domains
 PolyCub is a GNU R package providing methods for cubature (numerical
 integration) over polygonal domains. Currently, four cubature methods
 are implemented: the two-dimensional midpoint rule (a simple wrapper
 around spatstat::as.im.function), the product Gauss cubature proposed by
 Sommariva and Vianello (2007), an adaptive cubature for isotropic
 functions via line integrate() along the boundary, and quasi-exact
 methods specific to the integration of the bivariate Gaussian density
 over polygonal and circular domains. For cubature over simple
 hypercubes, the packages cubature and R2Cuba are more appropriate.
