## r-cran-polycub 0.5-0

=== debian/changelog ===
r-cran-polycub (0.5-0-1) unstable; urgency=medium

  * New upstream version
  * Add autopkgtest (skipped gpclib test since gpclib is non-free)

 -- Andreas Tille <tille@debian.org>  Mon, 23 Jun 2014 15:18:25 +0200
