=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: r-cran-polycub
 Section: gnu-r
 Priority: optional
+Testsuite: autopkgtest
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Build-Depends: debhelper (>= 9.0),
@@ -15,8 +16,9 @@
 Homepage: http://cran.r-project.org/web/packages/polyCub/
 
 Package: r-cran-polycub
-Architecture: all
+Architecture: any
 Depends: ${misc:Depends},
+         ${shlibs:Depends},
          ${R:Depends},
          r-cran-sp,
          r-cran-spatstat,
