## r-cran-polycub 0.5-1

=== debian/changelog ===
r-cran-polycub (0.5-1-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Sat, 25 Oct 2014 10:34:31 +0200
