=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: r-cran-polycub
-Section: gnu-r
-Priority: optional
-Testsuite: autopkgtest
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
+Section: gnu-r
+Testsuite: autopkgtest
+Priority: optional
 Build-Depends: debhelper (>= 9.0),
                cdbs,
                r-base-dev,
                r-cran-sp,
                r-cran-spatstat,
                r-cran-statmod
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/R/trunk/packages/r-cran-polycub/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/trunk/packages/r-cran-polycub/trunk/
 Homepage: http://cran.r-project.org/web/packages/polyCub/
