=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/polyCub_([-\d.]*)\.tar\.gz
