## r-cran-polycub 0.5-2

=== debian/changelog ===
r-cran-polycub (0.5-2-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Mon, 14 Nov 2016 12:07:41 +0100
