=== debian/control ===
--- 
+++ 
@@ -2,27 +2,25 @@
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
-Testsuite: autopkgtest
 Priority: optional
 Build-Depends: debhelper (>= 9.0),
-               cdbs,
+               dh-r,
                r-base-dev,
                r-cran-sp,
                r-cran-spatstat,
                r-cran-statmod
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/R/trunk/packages/r-cran-polycub/trunk/
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-science/packages/R/trunk/packages/r-cran-polycub/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/trunk/packages/r-cran-polycub/trunk/
-Homepage: http://cran.r-project.org/web/packages/polyCub/
+Homepage: https://cran.r-project.org/package=polyCub
 
 Package: r-cran-polycub
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         ${R:Depends},
-         r-cran-sp,
-         r-cran-spatstat,
-         r-cran-statmod
+         ${R:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: GNU R Cubature over Polygonal Domains
  PolyCub is a GNU R package providing methods for cubature (numerical
  integration) over polygonal domains. Currently, four cubature methods
