=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/polyCub_([-\d.]*)\.tar\.gz
