## r-cran-polycub 0.6.1

=== DESCRIPTION ===
Package: polyCub
Title: Cubature over Polygonal Domains
Version: 0.6.1
Date: 2017-10-02
Authors@R: c(
    person("Sebastian", "Meyer",
           email = "seb.meyer@fau.de",
           role = c("aut","cre","trl")),
    person("Leonhard", "Held",
           email = "Leonhard.Held@uzh.ch",
           role = "ths"),
    person("Michael", "Hoehle",
           email = "hoehle@math.su.se",
           role = "ths")
    )
Description: The following methods for cubature (numerical integration)
    over polygonal domains are currently implemented:
    the two-dimensional midpoint rule as a simple wrapper around
    as.im.function() from package 'spatstat' (Baddeley and Turner, 2005),
    the product Gauss cubature by Sommariva and Vianello (2007),
    an adaptive cubature for isotropic functions via line integrate()
    along the boundary (Meyer and Held, 2014),
    and quasi-exact methods specific to the integration of the
    bivariate Gaussian density over polygonal and circular domains
    (based on formulae from the Abramowitz and Stegun (1972) handbook).
    For cubature over simple hypercubes, the packages 'cubature' and
    'R2Cuba' are more appropriate.
License: GPL-2
URL: https://github.com/WastlM/polyCub
BugReports: https://github.com/WastlM/polyCub/issues
Depends: R (>= 2.15.0), methods, sp (>= 1.0-11)
Imports: grDevices, graphics, stats
Suggests: spatstat, lattice, testthat, mvtnorm, statmod, rgeos, gpclib
RoxygenNote: 6.0.1
NeedsCompilation: yes
Packaged: 2017-10-02 14:57:04 UTC; smeyer
Author: Sebastian Meyer [aut, cre, trl],
  Leonhard Held [ths],
  Michael Hoehle [ths]
Maintainer: Sebastian Meyer <seb.meyer@fau.de>
Repository: CRAN
Date/Publication: 2017-10-02 15:49:17 UTC
