=== debian/changelog ===
r-cran-polycub (0.6.1-3) unstable; urgency=medium

  * Team upload.
  * Add missing test dependencies: r-cran-statmod, gcc.

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 14 Nov 2017 10:40:45 +0100

r-cran-polycub (0.6.1-2) unstable; urgency=medium

  * Team upload
  * drop redundant Build-Depends and update Description
  * update Upstream-Contact and Copyright, fix License
  * r-cran-spatstat is required for package tests

 -- Sebastian Meyer <seb.meyer@fau.de>  Mon, 13 Nov 2017 10:55:09 +0100

r-cran-polycub (0.6.1-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Secure URI in watch file
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Fri, 20 Oct 2017 16:18:32 +0200

r-cran-polycub (0.6.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * Standards-Version: 4.1.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Thu, 07 Sep 2017 21:55:13 +0200
