=== debian/control ===
Source: r-cran-polycub
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-sp
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-polycub.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-polycub.git
Homepage: https://cran.r-project.org/package=polyCub

Package: r-cran-polycub
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Cubature over Polygonal Domains
 The following methods for cubature (numerical integration)
 over polygonal domains are currently implemented:
 the two-dimensional midpoint rule as a simple wrapper around
 as.im.function() from package 'spatstat' (Baddeley and Turner, 2005),
 the product Gauss cubature by Sommariva and Vianello (2007),
 an adaptive cubature for isotropic functions via line integrate()
 along the boundary (Meyer and Held, 2014),
 and quasi-exact methods specific to the integration of the
 bivariate Gaussian density over polygonal and circular domains
 (based on formulae from the Abramowitz and Stegun (1972) handbook).
 For cubature over simple hypercubes, the packages 'cubature' and
 'R2Cuba' are more appropriate.
