=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-spatstat, r-cran-statmod, gcc
Restrictions: allow-stderr
