=== debian/changelog ===
r-cran-polycub (0.7.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1
  * Drop gpclib patch since upstream deals with this properly now

 -- Andreas Tille <tille@debian.org>  Sun, 14 Oct 2018 09:18:48 +0200

r-cran-polycub (0.6.1-4) unstable; urgency=medium

  [ Graham Inggs ]
  * Update test Depends: build-essential instead of gcc

  [ Andreas Tille ]
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 21 Jun 2018 15:33:46 +0200
