=== debian/control ===
--- 
+++ 
@@ -1,22 +1,22 @@
 Source: r-cran-polycub
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
                r-cran-sp
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-polycub.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-polycub.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-polycub
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-polycub.git
 Homepage: https://cran.r-project.org/package=polyCub
 
 Package: r-cran-polycub
 Architecture: any
-Depends: ${misc:Depends},
+Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${R:Depends}
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R Cubature over Polygonal Domains
