## r-cran-polycub 0.7.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: polyCub
 Title: Cubature over Polygonal Domains
-Version: 0.7.0
-Date: 2018-10-11
+Version: 0.7.1
+Date: 2019-02-07
 Authors@R: c(
     person("Sebastian", "Meyer",
            email = "seb.meyer@fau.de",
@@ -24,24 +24,25 @@
     adaptive cubature for radially symmetric functions via line
     integrate() along the polygon boundary (Meyer and Held, 2014,
     <doi:10.1214/14-AOAS743>, Supplement B),
-    and integration of the bivariate Gaussian density based on a
-    triangulation of the polygonal domain.
-    For simple integration along the axes, the packages 'cubature'
-    and 'R2Cuba' are more appropriate.
+    and integration of the bivariate Gaussian density based on
+    polygon triangulation.
+    For simple integration along the axes, the 'cubature' package
+    is more appropriate.
 License: GPL-2
 URL: https://github.com/bastistician/polyCub
 BugReports: https://github.com/bastistician/polyCub/issues
 Depends: R (>= 2.15.0), methods
 Imports: grDevices, graphics, stats, sp (>= 1.0-11)
 Suggests: spatstat, lattice, testthat, mvtnorm, statmod, rgeos, gpclib,
-        cubature
-RoxygenNote: 6.1.0
+        cubature, knitr, rmarkdown, microbenchmark
+RoxygenNote: 6.1.1
+VignetteBuilder: knitr, rmarkdown
 NeedsCompilation: yes
-Packaged: 2018-10-11 15:14:49 UTC; smeyer
+Packaged: 2019-02-07 10:20:59 UTC; smeyer
 Author: Sebastian Meyer [aut, cre, trl]
     (<https://orcid.org/0000-0002-1791-9449>),
   Leonhard Held [ths],
   Michael Hoehle [ths]
 Maintainer: Sebastian Meyer <seb.meyer@fau.de>
 Repository: CRAN
-Date/Publication: 2018-10-11 16:00:03 UTC
+Date/Publication: 2019-02-07 16:30:02 UTC
