## r-cran-polycub 0.8.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: polyCub
 Title: Cubature over Polygonal Domains
-Version: 0.7.1
-Date: 2019-02-07
+Version: 0.8.0
+Date: 2021-01-26
 Authors@R: c(
     person("Sebastian", "Meyer",
            email = "seb.meyer@fau.de",
@@ -20,7 +20,7 @@
     product Gauss cubature (Sommariva and Vianello, 2007,
     <doi:10.1007/s10543-007-0131-2>),
     the simple two-dimensional midpoint rule
-    (wrapping 'spatstat' functions),
+    (wrapping 'spatstat.geom' functions),
     adaptive cubature for radially symmetric functions via line
     integrate() along the polygon boundary (Meyer and Held, 2014,
     <doi:10.1214/14-AOAS743>, Supplement B),
@@ -33,16 +33,16 @@
 BugReports: https://github.com/bastistician/polyCub/issues
 Depends: R (>= 2.15.0), methods
 Imports: grDevices, graphics, stats, sp (>= 1.0-11)
-Suggests: spatstat, lattice, testthat, mvtnorm, statmod, rgeos, gpclib,
+Suggests: spatstat.geom, lattice, mvtnorm, statmod, rgeos, gpclib, sf,
         cubature, knitr, rmarkdown, microbenchmark
-RoxygenNote: 6.1.1
 VignetteBuilder: knitr, rmarkdown
+RoxygenNote: 7.1.1
 NeedsCompilation: yes
-Packaged: 2019-02-07 10:20:59 UTC; smeyer
+Packaged: 2021-01-26 18:10:15 UTC; smeyer
 Author: Sebastian Meyer [aut, cre, trl]
     (<https://orcid.org/0000-0002-1791-9449>),
   Leonhard Held [ths],
   Michael Hoehle [ths]
 Maintainer: Sebastian Meyer <seb.meyer@fau.de>
 Repository: CRAN
-Date/Publication: 2019-02-07 16:30:02 UTC
+Date/Publication: 2021-01-27 00:30:06 UTC
