=== debian/changelog ===
r-cran-polycub (0.8.0-2) unstable; urgency=medium

  * Use r-cran-spatstat.geom in autopkgtest

 -- Andreas Tille <tille@debian.org>  Fri, 12 Feb 2021 09:36:31 +0100

r-cran-polycub (0.8.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * Fix autopkgtest

 -- Andreas Tille <tille@debian.org>  Sat, 30 Jan 2021 15:23:51 +0100

r-cran-polycub (0.7.1-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 08 Sep 2020 11:07:03 +0200
