=== debian/control ===
Source: r-cran-polycub
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-sp
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-polycub
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-polycub.git
Homepage: https://cran.r-project.org/package=polyCub
Rules-Requires-Root: no

Package: r-cran-polycub
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Cubature over Polygonal Domains
 Numerical integration of continuously differentiable
 functions f(x,y) over simple closed polygonal domains.
 The following cubature methods are implemented:
 product Gauss cubature (Sommariva and Vianello, 2007,
 <doi:10.1007/s10543-007-0131-2>),
 the simple two-dimensional midpoint rule
 (wrapping 'spatstat.geom' functions),
 adaptive cubature for radially symmetric functions via line
 integrate() along the polygon boundary (Meyer and Held, 2014,
 <doi:10.1214/14-AOAS743>, Supplement B),
 and integration of the bivariate Gaussian density based on
 polygon triangulation.
 For simple integration along the axes, the 'cubature' package
 is more appropriate.
