=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-spatstat.geom, r-cran-statmod, build-essential
Restrictions: allow-stderr
