=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/polyCub_([-\d.]*)\.tar\.gz
