=== debian/changelog ===
r-cran-polycub (0.8.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Mon, 05 Dec 2022 14:53:08 +0100
