=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-sp
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-polycub
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-polycub.git
 Homepage: https://cran.r-project.org/package=polyCub
