## r-cran-polycub 0.9.0

=== DESCRIPTION ===
Package: polyCub
Title: Cubature over Polygonal Domains
Version: 0.9.0
Date: 2023-10-25
Authors@R: c(
    person("Sebastian", "Meyer",
           email = "seb.meyer@fau.de",
           role = c("aut","cre","trl"),
           comment = c(ORCID = "0000-0002-1791-9449")),
    person("Leonhard", "Held",
           email = "Leonhard.Held@uzh.ch",
           role = "ths"),
    person("Michael", "Hoehle",
           email = "hoehle@math.su.se",
           role = "ths")
    )
Description: Numerical integration of continuously differentiable
    functions f(x,y) over simple closed polygonal domains.
    The following cubature methods are implemented:
    product Gauss cubature (Sommariva and Vianello, 2007,
    <doi:10.1007/s10543-007-0131-2>),
    the simple two-dimensional midpoint rule
    (wrapping 'spatstat.geom' functions), and
    adaptive cubature for radially symmetric functions via line
    integrate() along the polygon boundary (Meyer and Held, 2014,
    <doi:10.1214/14-AOAS743>, Supplement B).
    For simple integration along the axes, the 'cubature' package
    is more appropriate.
License: GPL-2
URL: https://github.com/bastistician/polyCub
BugReports: https://github.com/bastistician/polyCub/issues
Depends: R (>= 3.2.0), methods
Imports: grDevices, graphics, stats, sp (>= 1.0-11)
Suggests: spatstat.geom, lattice, mvtnorm, statmod, sf, cubature,
        knitr, rmarkdown, microbenchmark
VignetteBuilder: knitr, rmarkdown
RoxygenNote: 7.2.3
NeedsCompilation: yes
Packaged: 2023-10-25 10:27:24 UTC; smeyer
Author: Sebastian Meyer [aut, cre, trl]
    (<https://orcid.org/0000-0002-1791-9449>),
  Leonhard Held [ths],
  Michael Hoehle [ths]
Maintainer: Sebastian Meyer <seb.meyer@fau.de>
Repository: CRAN
Date/Publication: 2023-10-25 11:50:02 UTC
