=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-spatstat.geom,
        r-cran-lattice,
        r-cran-mvtnorm,
        r-cran-statmod,
        r-cran-sf,
        r-cran-cubature,
        r-cran-knitr,
        r-cran-rmarkdown,
        build-essential
Restrictions: allow-stderr
