## r-cran-polycub 0.9.1

=== debian/changelog ===
r-cran-polycub (0.9.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 02 Jul 2024 08:47:20 +0900
