## r-cran-polycub 0.9.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: polyCub
 Title: Cubature over Polygonal Domains
-Version: 0.9.0
-Date: 2023-10-25
+Version: 0.9.2
+Date: 2025-02-11
 Authors@R: c(
     person("Sebastian", "Meyer",
            email = "seb.meyer@fau.de",
@@ -32,15 +32,15 @@
 Depends: R (>= 3.2.0), methods
 Imports: grDevices, graphics, stats, sp (>= 1.0-11)
 Suggests: spatstat.geom, lattice, mvtnorm, statmod, sf, cubature,
-        knitr, rmarkdown, microbenchmark
-VignetteBuilder: knitr, rmarkdown
-RoxygenNote: 7.2.3
+        knitr, markdown, microbenchmark
+VignetteBuilder: knitr
+RoxygenNote: 7.3.2
 NeedsCompilation: yes
-Packaged: 2023-10-25 10:27:24 UTC; smeyer
+Packaged: 2025-02-11 14:09:39 UTC; smeyer
 Author: Sebastian Meyer [aut, cre, trl]
     (<https://orcid.org/0000-0002-1791-9449>),
   Leonhard Held [ths],
   Michael Hoehle [ths]
 Maintainer: Sebastian Meyer <seb.meyer@fau.de>
 Repository: CRAN
-Date/Publication: 2023-10-25 11:50:02 UTC
+Date/Publication: 2025-02-11 16:10:01 UTC
