=== debian/tests/control ===
--- 
+++ 
@@ -7,6 +7,6 @@
         r-cran-sf,
         r-cran-cubature,
         r-cran-knitr,
-        r-cran-rmarkdown,
+        r-cran-markdown,
         build-essential
 Restrictions: allow-stderr
